<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>All Products - ExtraJavaRice Store</title>
</head>

<body>

    <div class="container">
        <div class="navbar">
            <div class="logo">
                <img src="img/logo1.png" width="125px">
            </div>
            <nav>
                <ul id="MenuItems">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="products.html">Product</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="#myFooter">Contact</a></li>
                    <li><a href="">Account</a></li>
                </ul>
            </nav>
            <img src="img/cart.png" width="30px" height="30px"><span>0</span>
            <img src="img/menu.png" class="menu-icon" onclick="menutoggle()">
        </div>
    </div>


    <div class="small-container">
        <h2 class="title">Shopping Cart</h2>
    </div>
    <div class="product-container">
        <div class="products">

        </div>

    </div>

    <!-- Footer -->
    <div class="footer" id="myFooter">
        <div class="container">
            <div class="row">
                <div class="footer-col-1">
                    <h3>Download our App</h3>
                    <p>Download App for Android and ios mobile phone</p>
                    <div class="app-logo">
                        <img src="img/app-store.png">
                        <img src="img/play-store.png">

                    </div>
                </div>
                <div class="footer-col-2">
                    <img src="img/logo-white.png">
                    <p>I hope you find our desired sneakers here in my shop</p>
                </div>
                <div class="footer-col-3">
                    <h3>My social media links:</h3>
                    <ul>
                        <li><a href="https://www.facebook.com/chubzielex/">Facebook</a></li>
                        <li><a href="https://www.instagram.com/extrajavarice/">Instagram</a></li>
                        <li><a href="https://www.youtube.com/channel/UCrUWKuWKD0Lcz8X130J8_Tw">YouTube</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>



    <script>
        var MenuItems = document.getElementById("MenuItems");
        MenuItems.style.maxHeight = "0px";

        function menutoggle() {

            if (MenuItems.style.maxHeight == "0px") {
                MenuItems.style.maxHeight = "200px";
            } else {
                MenuItems.style.maxHeight = "0px";
            }
        }
    </script>
    <script src="js/main.js"></script>
</body>

</html>